CVE-2014-9826

Priority
Description
ImageMagick allows remote attackers to have unspecified impact via vectors
related to error handling in sun files.
Notes
 mdeslaur> This is 0025-Fix-handling-of-corrupted-of-psd-sun-and-xpm-file.patch
 mdeslaur> Not sure how this actually has a security impact.
Package
Upstream:released (8:6.8.9.9-4)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.2)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (8:6.8.9.9-7ubuntu5)
More Information

Updated: 2019-03-19 12:17:03 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)